/* util */
.fs-12 {
	font-size: 12px;
}
.fs-14 {
	font-size: 14px !important;
}
.fs-16 {
	font-size: 1.6rem;
}
.mgr-15 {
	margin-right: 15px;
}

.d-none {
	display: none;
}

.txt-nowrap {
	text-wrap: nowrap;
}

.mgt-0 {
	margin-top: 0;
}

.mgb-15 {
	margin-bottom: 15px;
}

.mgt-10 {
	margin-top: 10px;
}
.mgt-0 {
	margin-top: 0px !important;
}

.fw-b {
	font-weight: bold;
}
.fw-n {
	font-weight: normal !important;
}
.fl-sp {
    display: flex;
    justify-content: space-between;
	align-items: center;
}
.w-10 {
	width: 10% !important;
}
.w-7 {
	width: 7% !important;
}
.w-20 {
	width: 20% !important;
}
.w-14 {
	width: 14% !important;
}
.w-35 {
	width: 35% !important;
}

/* */
.content {
	margin: 0 auto;
	width: 960px;
}

.title {
	margin: 30px 0 25px;
	padding: 8px 13px 9px;
	border-left: 8px solid #680717;
	background: #ece7de;
	color: #680717;
	font-weight: bold;
	font-size: 1.6rem;
}

.title_text {
	position: relative;
	padding: 0px 0px 10px 0px;
	color: #680717;
	font-size: 1.6rem;
}

.title_text:before {
	content: "";
	position: absolute;
	left: 0px;
	bottom: 0;
	width: 100%;
	height: 3px;
	background: #bca3a7;
	margin: 0 auto;
}

.title_text:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100px;
	height: 3px;
	background: #680717;
}

.market_tabs {
	width: 100%;
	border-bottom: 2px solid #680717;
	margin-bottom: 10px;
	margin-top: 15px;
	display: flex;
	justify-content: space-between;
}

.tab_list.selected {
	background-color: #680717;
	color: #FFFFFF;
	cursor: default;
}

.tab_list {
	padding: 10px 0px 7px 0px;
	background-color: #ECECEC;
	text-align: center;
	height: 24px;
	line-height: 24px;
	cursor: pointer;
	flex: 1;
	font-size: 14px;
	border-radius: 6px 6px 0px 0px;
}

.tab_list.selected:hover {
	text-decoration: underline;
	background-color: rgba(104, 7, 23, 0.7);
}

.tab_list:not(.selected):hover {
	text-decoration: underline;
	background-color: rgba(234, 234, 234, 0.6);
}

.md_show {
	display: none;
}

.md_inline_show {
	display: none;
}

.column_ex,
.column_cl,
.column_ft,
.column_pr,
.column_pd {
	margin-left: 10px;
}

.content_box {
	border: solid 1px #CCCCCC;
	padding: 20px;
}

.content_title {
	margin: 0 0 25px 0;
	padding: 8px 13px 9px;
	color: #333;
	font-weight: bold;
	font-size: 1.3rem;
}

.content_quaity {
	font-size: 12px;
}

.table_ranking {
	width: 100%;
	font-size: 14px;
}

.ranking_header {
	background-color: #ece7de;
	text-align: center;
	line-height: 17px;
	height: 42px;
}

.ranking_header .rank {
	width: 50px;
}

.ranking_header .fand {
	width: 250px;
}

.ranking_header .sector,
.ranking_header .price {
	width: 150px;
}

.present_value,
.present,
.before_day,
.bysl,
.trade {
	width: 100px;
}

.rank_num,
.value_day,
.value_data,
.yesterday,
.buy_sell {
	text-align: right;
	vertical-align: top;
	padding: 3px 6px;
}

.sector_name,
.fand_name {
	vertical-align: top;
	padding: 3px 6px;
}

.fand_name div {
	display: flex;
}

.fand_detail {
	cursor: pointer;
	color: #1111CC;
}

.fand_detail:hover {
	text-decoration: underline;
}

.rank_num,
.rank_num_pc,
.value_day,
.value_data,
.yesterday,
.buy_sell {
	text-align: right;
	vertical-align: top;
	padding: 3px 6px;
}

.rank_num_sm {
	padding-right: 4px;
	min-width: 16px;
	text-align: center;
}

.trade_box_btn {
	text-align: center;
}

.btn_trade {
	background-color: #D9340A;
	color: #FFFFFF;
	cursor: pointer;
	padding: 5px 18px 5px 18px;
	border-radius: 5px;
	text-wrap: nowrap;
}
.btn_trade:hover {
	opacity: 0.8;
}
.pre_value {
	font-weight: bold;
}

.up_value {
	color: #AD0000 !important;
}

.down_value {
	color: #3366CC !important;
}

.row-empty {
	height: 42px !important;
	padding: 3px 6px;
}

.btn_see_more {
	display: none;
}

.ml-10 {
	margin-left: 10px !important;
}

.ml-20 {
	margin-left: 20px !important;
}

.page_result p {
	margin: 0 0 0px;
	font-size: 14px;
}
.pagination {
    margin: 30px 0 0px;
    width: 100%;
}

.pagination ul {
    display: table;
    margin-bottom: 0;
    width: 100%;
}

.pagination ul li {
    display: table-cell;
    vertical-align: bottom;
}

.pagination ul li.page_btn {
    width: 16%;
	min-width: 85px;
}

.pagination ul li.page_btn a {
    position: relative;
    display: inline-block;
    padding: 8px;
    background: #680717;
    color: #fff;
    text-decoration: none;
    transition: background .5s cubic-bezier(.23, 1, .32, 1);
    -webkit-transition: background .5s cubic-bezier(.23, 1, .32, 1);
	border-radius: 4px;
	white-space: nowrap;
}

.pagination ul li.page_btn a::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    margin: -3px 0 0;
    width: 6px;
    height: 6px;
    border: 1px solid #fff;
    border-bottom: transparent;
    border-left: transparent;
}

.pagination ul li.page_btn a:hover {
    background: #863945;
}

.pagination ul li.prev a {
    padding-left: 20px;
}

.pagination ul li.next a {
    padding-right: 20px;
}

.pagination ul li.prev a::before {
    left: 12px;
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
}

.pagination ul li.next a::before {
    right: 12px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.pagination ul li.page_links {
    margin: 0 auto 10px;
    width: 480px;
}

.pagination ul li.page_links p.page_no {
    display: inline-block;
    margin: 0 4px;
    width: auto;
	min-width: 40px;
}

.pagination ul li.page_links p.page_no a {
    display: block;
    border: 1px solid #ccc;
    color: #1d395b;
    text-decoration: none;
    padding: 12px 0;
}

.pagination ul li.page_links p.current a {
    background: #dfd7c8;
    color: #fff;
    cursor: default;
}

.pagination .hide {
	display: none;
}

.btn_back {
	display: flex;
	justify-content: center;
	margin-top: 35px;
}

.btn_back .btn-primary {
	width: 50%;
	padding: 10px 20px 9px;
}

@media (max-width: 767.98px) {
	.content {
		width: 100%;
	}
	.fs-14 {
		font-size: 12px !important;
	}
	h1 {
		margin: 30px 0 15px 0px;
		padding: 8px 13px 9px;
		border-left: 8px solid #680717;
		background: #ece7de;
		color: #680717;
		font-weight: bold;
		font-size: 1.6rem;
	}

	.title_text {
		position: relative;
		padding: 0px 0px 10px 0px;
		color: #680717;
		font-size: 1.1rem;
		margin-left: 8px;
	}

	.title_text:after {
		content: "";
		position: absolute;
		left: 0;
		bottom: 0;
		width: 70px;
		height: 3px;
		background: #680717;
	}

	.time_boxs .grid-col {
		margin-right: 10px;
	}

	.page_result p {
		font-size: 12px;
	}

	.pagination ul li.page_links p:not(.current) {
		display: none !important;
	}

	.md_show {
		display: block;
	}

	.md_hide {
		display: none;
	}

	.md_inline_show {
		display: inline-block;
	}

	.column_ex,
	.column_cl,
	.column_ft,
	.column_pr,
	.column_pd {
		margin-left: 3px;
	}

	.tab_list {
		padding: 10px 0px 7px 0px;
		background-color: #ECECEC;
		text-align: center;
		height: 13px;
		line-height: 16px;
		cursor: pointer;
		flex: 1;
		font-size: 12px;
		border-radius: 6px 6px 0px 0px;
	}

	.col_name,
	.col_pc,
	.country_name,
	.col_day,
	.pc_column,
	.day {
		display: none
	}

	.resp_name {
		display: table-cell;
	}

	.resp_pc,
	.resp_nc,
	.resp_country,
	.resp_day {
		display: block;
	}

	.resp_day {
		font-weight: normal;
		color: #333
	}

	.fand_name {
		padding: 3px 4px;
	}

	.content_title {
		margin: 10px 0 15px 6px;
		padding: 5px 10px 5px;
		border-left: 8px solid #680717;
		color: #333;
		font-weight: bold;
		font-size: 17px;
	}

	.content_quaity {
		font-size: 12px;
	}

	.nc_column {
		width: 65px;
	}

	.name_column {
		width: 250px;
		padding-left: 5px;
	}

	.market_label {
		display: none;
	}

	.btn_see_more {
		height: 36px;
		width: 120px;
		padding: 6px 8px;
		border-radius: 4px;
		border: 1px solid #d9340a;
		background: #fff;
		box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.12), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 1px 0px rgba(0, 0, 0, 0.20);
		display: block;
		text-align: center;
		margin: auto;
		margin-top: 20px;
		box-sizing: border-box;
		cursor: pointer;
	}

	.btn_see_more span {
		font-size: 14px !important;
		color: #d9340a !important;
		line-height: 2.1rem !important;
	}
}

/*  */
.condition_boxs {
	background-color: #F3EDE4;
	border: solid #DFD7C8 1px;
	display: flex;
	align-items: center;
	height: 60px;
	justify-content: space-between;
}

.market_boxs {
	display: flex;
	align-items: center;
}

.market {
	display: flex;
	align-items: center;
	margin-left: 30px;
	font-size: 16px;
	font-weight: bold;
}

.market_haitou {
	margin-left: 15px;
}

.market_type {
	height: 25px;
	border: 1px solid #CCCCCC;
	margin: 10px 0 10px 15px;
	font-size: 14px;
	font-weight: normal;
	width: 180px;
}

.info_type {
	width: 180px;
	height: 25px;
	border: 1px solid #CCCCCC;
	margin: 10px 15px;
	font-size: 14px;
	font-weight: normal;
}


.stock_ranking_us_btn {
	background: white;
	color: #ec542f;
	font-size: 14px;
	border: 1px solid #ec542f;
	border-radius: 5px;
	text-align: center;
	width: 200px;
	height: 35px;
	line-height: 38px;
	cursor: pointer;
	float: right;
	margin-right: 10px;
}

a.stock_ranking_us_btn {
	text-decoration: none;
}

.result_btn {
	background-color: #680717;
	color: #FFF;
	width: 60px;
	height: 30px;
	font-size: 14px;
	text-align: center;
	line-height: 32px !important;
	cursor: pointer;
	float: right;
	border-radius: 3px;
	font-weight: normal;
}

a.result_btn {
	text-decoration: none;
}

.time_boxs {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 0.5em;
}

.time_lag {
	font-size: 12px;
	color: #666666;
	text-wrap: nowrap;
}

.update_time_boxs {
	display: flex;
	align-items: center;
}

.update_time {
	text-align: right;
	font-size: 12px;
	color: #666666;

}

.update_btn {
	margin-left: 1em;
	background-color: #680717;
	color: #FFF;
	width: 100px;
	height: 30px;
	font-size: 14px;
	text-align: center;
	line-height: 32px !important;
	cursor: pointer;
	float: right;
	border-radius: 3px;
}

a.update_btn {
	text-decoration: none;
}

@media (max-width: 767.98px) {
	.condition_boxs {
		display: block;
		height: 68px;
		background-color: #FFF;
		border: none;
		justify-content: space-between;
		padding-bottom: 8px;
	}

	.market_boxs {
		margin-bottom: 6px;
	}

	.market {
		display: flex;
		align-items: center;
		margin-left: 0;
		font-size: 16px;
		font-weight: bold;
		width: 41%;
	}

	.market_type {
		height: 25px;
		border: 1px solid #CCCCCC;
		margin: 10px 0;
		font-size: 14px;
		font-weight: normal;
	}

	.info_type {
		width: 180px;
		height: 25px;
		border: 1px solid #CCCCCC;
		margin: 10px 0;
		font-size: 14px;
		font-weight: normal;
	}

	.result_btn {
		background-color: #680717;
		color: #FFF;
		width: 50px;
		height: 25px;
		font-size: 14px;
		text-align: center;
		line-height: 32px !important;
		cursor: pointer;
		float: right;
		border-radius: 3px;
		margin-left: auto;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.rank {
		width: 30px !important;
	}

	.fand {
		width: 153px !important;
	}

	.sector,
	.before_day {
		display: none !important;
	}

	.bysl {
		width: 85px !important;
	}

	.trade {
		width: 100px !important;
	}

	.sector_name,
	.yesterday {
		display: none !important;
	}

	.btn_trade {
		background-color: #D9340A;
		color: #FFFFFF;
		cursor: pointer;
		padding: 5px 10px 5px 10px;
		border-radius: 5px;
	}

	.stock_ranking_us_btn {
		margin-right: 0;
	}
}

.modal {
	display: none;
	position: fixed;
	z-index: 1;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.4);
	bottom: 0;
	left: 0;
	right: 0;
}

.modal-content {
	position: absolute;
    background-color: #fefefe;
    width: 320px;
    bottom: 0;
    right: -9px !important;
    top: 30px;
    z-index: 999;
    border: 1px solid #CCC;
    height: fit-content;
}

.modal_title {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 1em;
}

.modal_label {
	font-weight: bold;
}

.modal_close {
	color: #246ABD;
	cursor: pointer;
}

.modal_box_transaction {
	display: flex;
	align-items: center;
	padding: 1em;
}

.modal_box_transaction-label {
	min-width: 56px;
}

.transaction_purchase_btn {
	background-color: #DC320A;
	color: #FFFFFF;
	padding: 0.5em;
	width: 100px;
	text-align: center;
	border-radius: 5px;
	cursor: pointer;
	margin-left: 1em;
}

.transaction_sale_btn {
	background-color: #246ABD;
	color: #FFFFFF;
	padding: 0.5em;
	width: 100px;
	text-align: center;
	border-radius: 5px;
	cursor: pointer;
	margin-left: 1em;
}

.modal_box_trading {
	display: flex;
	align-items: center;
	padding: 1em;
}

.modal_box_trading-label {
	min-width: 56px;
}

.trading_purchase_btn {
	background-color: #DC320A;
	color: #FFFFFF;
	padding: 0.5em;
	width: 100px;
	text-align: center;
	border-radius: 5px;
	cursor: pointer;
	margin-left: 1em;
}

.trading_sale_btn {
	background-color: #246ABD;
	color: #FFFFFF;
	padding: 0.5em;
	width: 100px;
	text-align: center;
	border-radius: 5px;
	cursor: pointer;
	margin-left: 1em;
}

.trading_repayment_btn {
	background-color: #357720;
	color: #FFFFFF;
	padding: 0.5em;
	width: 100px;
	text-align: center;
	border-radius: 5px;
	cursor: pointer;
	margin-left: 1em;
}
.trading_repayment_btn:hover,
.trading_sale_btn:hover,
.trading_purchase_btn:hover,
.transaction_sale_btn:hover,
.transaction_purchase_btn:hover {
 	opacity: 0.8;
}

.even_row {
	background-color: #F3F3F3;
}

#qc_tabs-menu.qc_us-rank .qc_splide {
	padding-left: 0;
	padding-right: 0;
}

#qc_tabs-menu.qc_us-rank .qc_sub_li {
	flex: unset;
}

table {
	width: 100%;
	font-size: 1.2rem;
}

table,
td,
th {
	border: solid 1px #CCCCCC;
	border-collapse: collapse;
}

td,
th {
	padding: 8px;
	height: 25px;
}

.table_header {
	background-color: #ece7de;
	text-align: center;
}

.asc,
.desc {
	cursor: pointer;
}

.desc.selected,
.asc.selected {
	color: #680717;
	cursor: default;
}

.txt-center {
	text-align: center;
}

.txt-left {
	text-align: left;
}

.txt-right {
	text-align: right;
}
.j-end {
	justify-content: flex-end !important;
}
.al-cent {
	align-items: center !important;
}
.align-middle {
	vertical-align: middle !important;
}

.mgt-25 {
	margin-top: 25px;
}

.mgt-20 {
	margin-top: 20px;
}

.mgt-15 {
	margin-top: 15px;
}

.mgb-0 {
	margin-bottom: 0;
}

.accordion-container {
	display: flex;
	align-items: center;
}

.accordion {
	padding: 0;
	border: 0;
	height: 100%;
	line-height: 100%;
	margin-left: 10px;
}

.accordion:after {
	content: '\002B';
	color: #777;
	background-color: #fff;
	font-size: 32px;
	font-weight: 700;
	height: 12px;
	display: block;
}

.active:after {
	content: "\2212";
}

.accordion-container+.panel {
	padding: 0 12px;
	padding-right: 0;
	background-color: #fff;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	display: flex;
	flex-direction: column;
	gap: 5px;
}

.select-item {
	padding: 8px;
	font-size: 12px;
	background-color: #EEEEEE;
	cursor: pointer;
	width: auto;
}

.select-item-container {
	display: flex;
	gap: 10px;
}

.living-item,
.leisure-item,
.others-item,
.voucher-item,
.gourmet-item {
	padding: 8px;
	font-size: 12px;
	font-weight: 700;
	height: fit-content;
	width: 40px;
	text-align: center;
}

.voucher-item {
	background-color: #FFFFCC;
}

.living-item {
	background-color: #D9E7B1;
}

.leisure-item {
	background-color: #B9D7E7;
}

.others-item {
	background-color: #CCCCFF;
}

.gourmet-item {
	margin-top: 15px;
	background-color: #FCE3C4;
}

.living-item+div,
.leisure-item+div,
.others-item+div,
.voucher-item+div,
.gourmet-item+div {
	display: flex;
	flex-direction: column;
	gap: 5px;
	width: calc(100% - 50px);
}

.btn_clear {
	display: inline-block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #eaecf0;
	border: 1px solid #cccccc;
	text-align: center;
	padding: 3px 10px;
	font-size: 15px;
	border-radius: 3px;
	transition: all .5s cubic-bezier(.23, 1, .32, 1);
	-webkit-transition: all .5s cubic-bezier(.23, 1, .32, 1);
	cursor: pointer;
	line-height: 1.6;
}

.btn_search {
	display: inline-block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #680718;
	color: #fff;
	border: 0;
	text-align: center;
	padding: 3px 10px;
	font-size: 15px;
	border-radius: 3px;
	transition: all .5s cubic-bezier(.23, 1, .32, 1);
	-webkit-transition: all .5s cubic-bezier(.23, 1, .32, 1);
	cursor: pointer;
	line-height: 1.6;
}
.text-nowrap {
	white-space: nowrap;
}
.btn_search:hover,
.btn_search:active,
.btn_search:focus {
	background: #863945;
}

.select-item.selected {
	color: #FFF;
	background-color: #680617;
}

.select-item.selected:hover {
	text-decoration: none;
}

.trade-box-container {
	position: relative;
}

.modal_box_transaction_container,
.modal_box_trading_container {
	display: flex;
	width: calc(100% - 56px);
}

.modal_box_transaction_container>div,
.modal_box_trading_container>div {
	flex: 1;
}

.modal_box_transaction_container>div:last-child {
	margin-left: 1em;
	padding: 0.5em;
}


.qc_icon-help-outline {
    width: 36px;
    height: 36px;
    cursor: pointer;
}

.flex-between {
	display: flex;
    justify-content: space-between;
	align-items: center;
}

.opt_list-tb {
    margin: 10px 0;
    display: flex;
    align-items: center;
}
.tit_op-tb {
    font-size: 16px;
    margin-right: 10px;
}

.btn_add {
	display: flex;
	justify-content: center;
}
.txt_error {
	color: #AD0000 !important;
}

.mg_t15 {
	margin-top: 15px !important;
}

.btn_add-fvr,
.btn_add-edit {
    background-color: #680717;
    color: #FFF;
    font-size: 14px;
    text-align: center;
    line-height: 32px !important;
    cursor: pointer;
    border-radius: 5px;
    padding: 0px 20px;
	width: 152px;
}

.btn_add-edit {
    background-color: #D9340A;
}

#bnt_add.btn_add-fvr {
    background-color: #D9340A;
    padding: 5px 20px;
	width: 200px;
}

.btn_add-edit {
	padding: 5px 20px;
	width: 200px;
}

.rank_about {
	margin-bottom: 15px;
}

.rank_about .about_item {
	font-size: 14px;
}

@media (max-width: 767.9px) {
    .tit_op-tb {
        font-size: 1.4rem;
    }
	.qc_jp_suggest {
		min-width: 261px !important;
	}
}
/* short-common-css */
.mg_10-0 {
    margin: 10px 0;
}

.mg_20-0 {
    margin: 20px 0;
}
.sp {
    display: none;
}
.fl-right {
    float: right;
}
.mb-10 {
    margin-bottom: 10px;
}
@media (max-width: 767.9px) {
    .sp-hide {
        display: none !important;
    }
    .sp {
        display: block;
    }
}
@media (min-width: 768px) {
	.pc-hide {
		display: none;
	}
}

@media (max-width: 767.98px) {
	.table_ranking {
		width: 100%;
		font-size: 12px;
	}

	.modal-content {
		position: fixed;
		width: 93%;
		top: 40%;
        left: 3%;
	}

	.modal-layer {
		width: 100%;
		position: fixed;
		height: 100%;
		z-index: 998;
		top: 0;
		left: 0;
		background-color: rgba(0, 0, 0, 0.4);
	}

	.qc_icon-help-outline {
		width: 30px;
		height: 30px;
	}

	.btn_add-edit {
		padding: 5px 20px;
		width: 160px;
	}

	.time_boxs.time_boxs_search {
		flex-direction: column-reverse;
        align-items: flex-start;
	}

	.rank_about .about_item {
		font-size: 12px;
	}

	.sp_w65 {
		width: 65% !important;
	}
}

.overflow-unset {
	overflow: unset;
}

.underline {
	text-decoration: underline;
}

.mgb-10 {
	margin-bottom: 10px;
}
.posit-relative {
	position: relative;
}
/* chart_modal */

.ui-menu .ui-menu-item .qc_jp_suggest {
	padding-left: 5px;
	border-top: 1px solid rgba(0, 0, 0, 0.2);
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	border-left: none;
	border-right: none;
	min-width: 229px !important;
}

.qc_plane-input_outline {
    box-sizing: border-box;
    opacity: 0;
    pointer-events: none;
    border: 2px solid #000;
    border-radius: 4px;
    transition: opacity 0s;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.qc_plane-input.qc_has-icon.qc_icon_search_chart .qc_plane-input_body {
    padding-right: 44px
}

.qc_plane-input:hover .qc_plane-input_body:not(:disabled)~.qc_plane-input_outline,
.qc_plane-input_body:focus:not(:disabled)~.qc_plane-input_outline,
.qc_plane-input_body.qc_invalid:not(:disabled)~.qc_plane-input_outline {
    opacity: 1;
    transition-duration: 0.3s
}

.qc_plane-input_body.qc_invalid:not(:disabled)~.qc_plane-input_outline,
.qc_plane-input_body.qc_invalid:focus:not(:disabled)~.qc_plane-input_outline {
    border-color: #f44336
}

.qc_plane-input_body:focus:not(:disabled)~.qc_plane-input_outline {
    border-color: #d9340a
}

.ui-menu .ui-menu-item a.qc_jp_suggest {
	color: #000000;
	font-size: 16px;
	margin: 0px;
}

.ui-menu .ui-menu-item a.qc_jp_suggest strong {
	color: #000000;
	font-weight: 400;
}

.ui-menu .ui-menu-item a.qc_jp_suggest.ui-state-focus strong,
.ui-menu .ui-menu-item a.qc_jp_suggest.ui-state-active strong{
	color: #FFFFFF;
}
